/***********************************************************************
**                                                                    **
**  doodle.h                                                          **
**                                                                    **
**  Doodle -- Inter-Module Header File                                **
**                                                                    **
**  Contains external declations for all functions and interesting    **
**  variables.                                                        **
**                                                                    **
***********************************************************************/



/***********************************************************************
**                                                                    **
**       E X T E R N A L   F U N C T I O N   R E F E R E N C E S      **
**                                                                    **
***********************************************************************/

extern	void    InitMenuBar();			/* menu.c	      */

extern	void	InitWorkWindow();		/* workwin.c	      */
extern	void	ClearWin();
extern	void	PenColorCB();
extern	void	PenSizeCB();



/***********************************************************************
**                                                                    **
**                  G L O B A L   V A R I A B L E S                   **
**                                                                    **
***********************************************************************/

extern	Widget	appshell,		/* Application Shell          */
		mainwin,		/* XmMainWindow		      */
		menubar,		/* MainWindow Menu Bar	      */
		workwin;		/* MainWindow Work Area       */
extern	Arg	arglist[16];		/* For programmatic rsrc stuf */
